<div class="gw field">

	<div class="g one-half">
		<?php
			echo $this->Html->tag('h3', __d('buzz_vouchers', 'Customer Address'));
			echo $this->Address->format(
				$this->request->data['CustomerAddress'],
				[
					'address_line_1',
					'address_line_2',
					'address_line_3',
					'city',
					'postcode',
					'Country.name'
				]
			);
		?>
	</div>

	<div class="g one-half">
		<?php
			echo $this->Html->tag('h3', __d('buzz_vouchers', 'Delivery Address'));
			echo $this->Address->format(
				$this->request->data['DeliveryAddress'],
				[
					'address_line_1',
					'address_line_2',
					'address_line_3',
					'city',
					'postcode',
					'Country.name'
				]
			);
		?>
	</div>

</div>
<div class="gw field">

	<div class="g">
		<table class='data-table'>
			<thead>
				<tr>
					<th><?php echo __d('buzz_vouchers', 'Name'); ?></th>
					<th><?php echo __d('buzz_vouchers', 'Code'); ?></th>
					<th><?php echo __d('buzz_vouchers', 'Expiry Date'); ?></th>
					<th><?php echo __d('buzz_vouchers', 'Total'); ?></th>
				</tr>
			</thead>
			<tbody>
				<?php foreach ($this->request->data['GiftVoucherPurchaseItem'] as $item): ?>
					<?php foreach ($item['GiftVoucherPurchaseItemVoucher'] as $voucher): ?>
						<tr>
							<td><?php echo $item['GiftVoucher']['name']; ?></td>
							<td>
								<?php
									echo $this->Html->link(
										$voucher['code'],
										array(
											'controller' => 'gift_voucher_purchase_item_vouchers',
											'action' => 'evoucher',
											$voucher['id'],
											$this->request->data['GiftVoucherPurchase']['id'],
											$voucher['code'],
											'admin' => false
										)
									);
								?>
							</td>
							<td><?php echo $voucher['expiry_date']; ?></td>
							<td><?php echo $this->Number->currency($item['item_unit_cost']); ?></td>
						</tr>
					<?php endforeach; ?>
				<?php endforeach; ?>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3" class="text--right"><?php echo __d('buzz_vouchers', 'Total Cost'); ?></th>
					<th><?php echo $this->Number->currency($this->request->data['GiftVoucherPurchase']['total_cost']); ?></th>
				</tr>
			</tfoot>
		</table>
	</div>

</div>
